// ID:抽奖等级, LotteryCount:集齐次数, rewardItem:集齐奖励, rewardCount:集齐奖励数量

export default class M_ActivityFishingCeleGiftLottery {
  private static data =
      {"1":{"ID":1,"LotteryCount":5,"rewardItem":[1,302],"rewardCount":[120000,12]}

      ,"2":{"ID":2,"LotteryCount":5,"rewardItem":[1,302],"rewardCount":[680000,68]}

      ,"3":{"ID":3,"LotteryCount":5,"rewardItem":[1,302],"rewardCount":[1280000,128]}

      }// ID:抽奖等级, LotteryCount:集齐次数, rewardItem:集齐奖励, rewardCount:集齐奖励数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}